.zb-top {
	background-image: url(http://images.17173.com/act/games/2006/images/hzz_14.gif);
	background-repeat: no-repeat;
	background-position: top;
}
td {
	font-size: 9pt;
	line-height: 15pt;
	font-family: Arial, Helvetica, sans-serif;
}
a:link {
	color: #787878;
	text-decoration: none;
}
a:visited {
	color: #787878;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}

